@charset "utf-8";

/* MV
----------------------------------------------------------------------------- */
.page-ttl-inner{
    background-image: url("../images/mv_guide.png");
}

@media screen and (max-width:768px){
    .page-ttl-inner{
        background-image: url("../images/mv_guide_sp.png");
    }
}

/* common
----------------------------------------------------------------------------- */
.col-2 > p{
    font-size: 18px;
    line-height: 2em;
    margin-bottom: 30px;
}

@media screen and (max-width:768px){
    .col-2 > p{
        font-size: 4vw;
        margin-bottom: 5vw;
    }
}


/* first
----------------------------------------------------------------------------- */
.guide-first{
    background-color: #fff;
    padding: 100px 0;
}

.guide-first-box{
    box-shadow:0 0 5px rgba(0,0,0,0.2);
    padding: 30px 50px;
    border-radius: 15px;
    margin-bottom: 50px;
}
.guide-first-box-ttl{
    margin-bottom: 30px;
    font-size:25px;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    color: #89C330;
}
.guide-first-box-ttl img{
    vertical-align: middle;
    margin-right: 10px;
    margin-top: -5px;
}
.guide-first-box p{
    margin-bottom: 0;
}
@media screen and (max-width:768px){
    .guide-first{
        padding: 12.5vw 0;
    }

    .guide-first-box{
        padding: 5vw;
        border-radius: 3.75vw;
        margin-bottom: 7.5vw;
    }
    .guide-first-box-ttl{
        margin-bottom: 5vw;
        font-size:5vw;
    }
    .guide-first-box-ttl img{
        margin-right: 2.5vw;
        margin-top: -1.25vw;
    }
}

/* belongings */
.guide-first-belongings-list{
    margin: 50px 0;
}
.guide-first-belongings-list ul{
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
.guide-first-belongings-list ul li{
    width: calc(25% - 12.5px);
    text-align: center;
    border-right: 1px solid #C8D1D2;
}
.guide-first-belongings-list ul li:last-child{
    border-right: none;
}
.guide-first-belongings-list ul li figure img{
    margin-bottom: 20px;
}
.guide-first-belongings-list ul li figure figcaption{
    font-size:25px;
    font-family: "Zen Maru Gothic", sans-serif;
    font-weight: 500;
    color: #89C330;
}
.guide-first-belongings-list ul li figure figcaption span{
    display: block;
    font-size: 16px;
    color: #566B6D;
    margin-top: 10px;
}
@media screen and (max-width:768px){
    .guide-first-belongings{
        margin-top: 12.5vw;
    }
    .guide-first-belongings-list{
        margin: 5vw 0;
    }
    .guide-first-belongings-list ul{
        display: block;
    }
    .guide-first-belongings-list ul li{
        width: 100%;
        text-align: left;
        border-right: none;
        border-bottom: 1px solid #C8D1D2;
        padding: 3.75vw 0;
    }
    .guide-first-belongings-list ul li:last-child{
        border-bottom: none;
    }
    .guide-first-belongings-list ul li figure{
        display: flex;
    }
    .guide-first-belongings-list ul li figure img{
        margin-bottom: 0;
        margin-right: 3.75vw;
        width:10vw;
    }
    .guide-first-belongings-list ul li figure figcaption{
        width: calc(100% - 15vw);
        font-size:5vw;
    }
    .guide-first-belongings-list ul li figure figcaption span{
        font-size: 3.75vw;
        margin-top: 0;
    }
}

/* box-border内 */
.guide-first .box-border .list-normal{
    margin-bottom: 30px;
}
.guide-first .box-border .list-faq dl{
    padding: 20px 0;
}
.guide-first .box-border .list-faq dl dt{
    font-size: 16px;
    margin-bottom: 15px;
}
.guide-first .box-border .list-faq dl dt,
.guide-first .box-border .list-faq dl dd{
    padding-left: 40px;
}

@media screen and (max-width:768px){
    .guide-first .box-border .list-normal{
        margin-bottom: 5vw;
    }
    .guide-first .box-border .list-faq dl{
        padding: 3.75vw 0;
    }
    .guide-first .box-border .list-faq dl dt{
        font-size: 3.75vw;
        margin-bottom: 3.75vw;
    }
    .guide-first .box-border .list-faq dl dt,
    .guide-first .box-border .list-faq dl dd{
        padding-left: 10vw;
    }
}


/* web
----------------------------------------------------------------------------- */
.guide-web{
    background-image: url("../images/guide_web_bg.png");
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 100px 0;
    margin-bottom: 100px;
}

.guide-web-box-intro{
    font-size: 18px;
    line-height: 1.8em;
    margin-bottom: 50px;
    text-align: center;
}
.guide-web-box .box-info{
    margin-bottom: 50px;
}
@media screen and (max-width:768px){
    .guide-web{
        padding: 12.5vw 0;
        margin-bottom: 5vw;
    }

    .guide-web-box-intro{
        font-size: 4vw;
        margin-bottom: 7.5vw;
    }
    .guide-web-box .box-info{
        margin-bottom: 7.5vw;
    }
}

/* QR */
.guide-web-qr{
    text-align: center;
    
}
.guide-web-qr img{
    width:180px;
    height: auto;
}
.guide-web-qr a{
    color: #89C330;
}

@media screen and (max-width:768px){
    .guide-web-qr img{
        width:37.5vw;
    }
}


/* fee
----------------------------------------------------------------------------- */
.guide-fee{
    margin-bottom: 100px;
}
.guide-fee-intro{
    text-align: center;
    font-size: 18px;
    line-height: 1.8;
    margin-bottom: 50px;
}
.guide-web-box .txt-gray{
    margin-top: 20px;
}

@media screen and (max-width:768px){
    .guide-fee{
        margin-bottom: 12.5vw;
    }
    .guide-fee-intro{
        font-size: 4vw;
        margin-bottom: 7.5vw;
    }
    .guide-web-box .txt-gray{
        margin-top: 5vw;
    }
}


/* online
----------------------------------------------------------------------------- */
.guide-online{
    padding-bottom: 50px;
}
.guide-online .box-info{
    font-size: 16px;
    margin-bottom: 50px;
}
.guide-online .list-box ul li{
    background-color: #fff;
}
.guide-online .list-box ul li img{
    display: block;
    margin: 30px auto;
}
.guide-online .list-box ul li p{
    padding-left: 0;
}

@media screen and (max-width:768px){
    .guide-online{
        padding-bottom: 7.5vw;
    }
    .guide-online .box-info{
        font-size: 3.75vw;
        margin-bottom: 7.5vw;
    }
    .guide-online .list-box ul li img{
        margin: 5vw auto;
    }
}

/* list */
.guide-online-list{
    margin-bottom: 30px;
}
.guide-online-list ul li{
    margin-bottom: 15px;
    font-size:18px;
}
.guide-online-list ul li::before{
    content: "";
    display: inline-block;
    margin-right: 10px;
    width:40px;
    height: 40px;
    background-image: url("../images/online_icn.svg");
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center center;
    vertical-align: middle;
}


@media screen and (max-width:768px){
    .guide-online-list{
        margin-bottom: 7.5vw;
    }
    .guide-online-list ul li{
        margin-bottom: 3.75vw;
        font-size:4.25vw;
    }
    .guide-online-list ul li::before{
        margin-right: 2.5vw;
        width:7.5vw;
        height: 7.5vw;
    }
}